/* Fonts 
==============================*/
@import url('https://fonts.googleapis.com/css?family=Heebo:500,700,900&display=swap');

/* Color & Background
===========================*/
:root {
    --main-bg: #132666;
    --second-bg : #b64638;
    --main-color: #332b3a;
    --second-color: #b64638;    
}

/* General 
==============================*/
*, *:focus {
	outline: none!important;
}
body{
    font-family: 'Heebo', sans-serif;
    overflow: hidden;
    width: 100%;
    font-weight: 700;
}
main{
    margin-top: 105px;
}
.shadow {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.04) !important;
}

/* Page Head 
========================*/
.page-head{
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
    color: #fff;
    margin-bottom: 25px;
    padding: 0 25px;
    background-color: var(--main-bg);
    line-height: 50px;
    border-radius: 25px;
}
.breadcrumb {
	text-align: center;
	margin: 0;
	padding: 0;
	background-color: transparent;
	float: right;
}
.breadcrumb > li + li:before {
	padding: 0px 5px;
	color: #ffffff;
	content: "/";
}
.breadcrumb li{
	display:inline-block;
}
.breadcrumb li ,
.breadcrumb a {
	color: #ffffff;
	font-size: 11px;
	text-transform: uppercase;
}
.breadcrumb a i{
	margin-left: 5px;
}

/* Links 
==============================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul, li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Button
==============================*/
.custom-btn{
    position: relative;
    display: inline-block;
    line-height: 40px;
    text-align: center;
    padding: 0 20px;
    margin: 15px auto;
    background-color: var(--second-bg);
    border: 0;
    font-weight: 500;
    font-size: 12px;
    border-radius: 25px;
    color: #ffffff;
    letter-spacing: 2px;
    overflow:hidden;
    text-transform: uppercase;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.custom-btn span{
    display: block;
    position: relative;
    z-index: 999;
}
.custom-btn:before ,
.custom-btn:after{
    content: " ";
    position: absolute;
    width: 105%;
    height: 100%;
    background-color: var(--main-bg);
    bottom: -50px;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.custom-btn:after{
    background-color: var(--second-bg);
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
}
.custom-btn:hover:before ,
.custom-btn:hover:after{
    bottom: 0;
}
.custom-btn:hover{
    color:#ffffff;
}
.icon-btn{
    width: 30px;
    display: inline-block;
    height: 30px;
    border: 0;
    font-size: 11px;
    line-height: 30px;
    vertical-align: middle;
    text-align: center;
    background-color: #fff;
    color: #132666;
    border-radius: 50%;
}
.icon-btn i{
    display: block;
    line-height: 30px;
}
.icon-btn:hover{
	background-color: var(--second-bg) !important;
}

/*Images
==============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
==============================*/
.form-group {
    margin: 15px auto;
}
.form-title span{
    width: 30px;
    display: inline-block;
    height: 30px;
    text-align: center;
    cursor: pointer;
    background-color: #2b3f4f;
    color: #fff;
    line-height: 30px;
    margin-right: 5px;
    vertical-align: middle;
}
.form-title span i{
	line-height: 30px;
}
.form-group label {
    display: block;
    text-align: left;
    font-size: 13px;
    line-height: 20px;
    margin: 5px 0;
    color: #060606;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.form-control {
    color: #132666;
    background-color: transparent;
    margin: 10px auto;
    padding: 0 15px;
    height: 45px;
    line-height: 45px;
    border-radius: 0;
    border: 1px solid #f3f3f3;
    font-size: 12px;
    letter-spacing: 1px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    background-color:transparent;
    border: 1px solid #f3f3f3;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 100px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
    font-size: 13px;
}

/* loader
==============================*/
.loader{
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: flex;
    background-color: #fff;
    z-index: 9999;
    justify-content: center;
    align-items: center;
}
.loader .loader-cont img{
    width: 90px;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 4px;
	background-color:var(--main-bg);
}
::-webkit-scrollbar-track {
	background-color:var(--main-bg);
}
::-webkit-scrollbar-thumb {
	background-color:  #fff;
	border-radius:35px;
}

/* Top Header
==============================*/
.top-header{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: var(--main-bg);
    z-index: 9998;
    text-align: right;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.top-header .language{
    float: left;
}
.top-header .language li{
    float: left;
}
.top-header .language li a{
	color:#fff;
	font-size: 11px;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 40px;
	font-weight: 500;
	display: block;
	padding: 0 15px;
	border-left: 1px solid rgba(255, 255, 255, .15);
}
.top-header .language li:last-child a{
   	border-right: 1px solid rgba(255, 255, 255, .15);
}
.top-header .language li a img{
	display: inline-block;
	width: 15px;
	vertical-align: middle;
}
.top-header .language li a:hover{
	background-color: rgba(255, 255, 255, .15);
}
.top-header ul li{
    display: inline-block;
    vertical-align: middle;
}
.top-header .social{
    float: right;
    padding: 5px 0;
}
.social li a{
    color: #132666;
}
.social li a:hover{
	color:#fff;
}

/* Header
==============================*/
header{
    position: fixed;
    top: 40px;
    left: 0;
    width: 100%;
    background-color: #fff;
    min-height: 65px;
    z-index: 999;
}
header .container-fluid{
	padding: 0;
}
header .navbar{
	padding: 0;
	margin: 0;
}
header .navbar-brand{
	margin: 0;
	height: 65px;
	position: absolute;
	left: 0;
	padding: 15px 0;
	top: 0;
}
header .navbar-brand img{
	height: 100%;
}
.header-widget{
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 25px 0 0 25px;
    margin: 15px 0;
    height: 35px;
}
header .header-widget .menu-btn{
	display:none;
}
header .header-widget .icon-btn{
    background-color: var(--main-bg);
    color: #fff;
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 12px;
}
header .header-widget .menu-btn.change-icon i:before{
    content: "\f00d";
}
header .search-form{
	position: absolute;
	right: 0;
	top: -65px;
	height: 65px;
	width: 100%;
	margin: 0;
	background-color: #fff;
	z-index: 999;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: 0.4s all;
	-moz-transition: 0.4s all;
	-o-transition: 0.4s all;
	transition: 0.4s all;
}
header .search-form.move{
	visibility: visible;
	opacity: 1;
	top: 0;
	-webkit-transition: 0.4s all;
	-moz-transition: 0.4s all;
	-o-transition: 0.4s all;
	transition: 0.4s all;
}
header .search-form .form-group{
    margin: 0;
}
header .search-form .form-group .form-control{
    height: 100%;
    border: 0;
    margin: 0;
}
header .search-form .form-group .icon-btn{
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 35px;
	color: #fff;
	background-color: var(--main-bg);
}
header .search-form .form-group .icon-btn:last-child{
	right:0;
	background-color: var(--second-bg);
}
header .navbar-toggler{
}
header .navbar ul.navbar-nav{
    margin: auto;
    text-align: center;
    justify-content: center;
    align-items: center;
}
header .navbar ul.navbar-nav li{
	padding: 15px 0;
}
header .navbar ul.navbar-nav li a {
	position:relative;
	display: block;
	padding: 0 10px;
	font-size: 12px;
	text-transform: uppercase;
	color: var(--main-color);
	text-align: center;
	line-height: 35px;
	letter-spacing: 1px;
}
header .navbar ul.navbar-nav li a i{
	margin-left: 5px;
}
header .navbar ul.navbar-nav li a:focus, header .navbar ul.navbar-nav li a:hover, header .navbar ul.navbar-nav li.active a:focus, header .navbar ul.navbar-nav li.active a:hover, header .navbar ul.navbar-nav li.active > a{
	color: var(--second-color);
}

/* Section
==============================*/
section{
    padding: 70px 0;
}

/* Slider
================================*/
.slider{
    display: flex;
    height: calc(100% - 105px);
    width: 100%;
    padding: 0;
    position: relative;
    background-color: #c4c6c5;
}
.swiper-container {
    width: 100%;
    height: 100%;
    display: flex;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    color: #fff;
}
.swiper-controls{
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 30px;
    width: 98%;
    z-index: 999;
}
.swiper-button-next:hover,
.swiper-button-prev:hover{
    background-color: var(--main-bg);
}

/* Footer
==============================*/
footer{
    padding: 40px 0 0;
    display: flex;
}
footer .copyrights{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: left;
    height: 100%;
    margin-bottom: 15px;
}
footer  .copyrights img{
    width: 190px;
    margin: 0 0 20px;
    text-align: left;
}
footer  .copyrights p{
    color: #777;
    letter-spacing: 1px;
    font-size: 11px;
    font-weight: 500;
}
footer ul {
	margin-bottom: 25px
}
footer ul span{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    display: block;
    margin-bottom: 15px;
    font-weight: 700;
}
footer ul li a{
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.5px;
    text-transform: capitalize;
    color: #132666;
    line-height: 20px;
    display: block;
    position:relative;
    padding-left: 20px;
    margin-bottom: 10px;
}
footer ul li a:before {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    content: "\f105";
}
footer ul li a:hover{
	color:var(--second-color);
}
footer .social li a{
	padding: 0;
}
footer .social li a:before{
    display: none;
}
footer .social li a i{
    background-color: var(--main-bg);
    color: #fff;
    margin-right: 5px;
}

/* About
===============================*/
.about-cont{
    margin-bottom: 15px;
}
.about-cont h3{
    color: var(--second-color);
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 18px;
    font-weight: 900;
}
.about-cont p{
    color: #777;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.5px;
    margin: 15px auto;
    font-weight: 500;
}
.features{
    padding-left: 100px;
}
.features span{
    color: var(--second-color);
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
    font-weight: 900;
}
.features li{
    margin: 25px auto;
    padding-left: 69px;
    min-height: 55px;
    line-height: 55px;
    letter-spacing: 1px;
    color: var(--main-color);
    font-weight: 700;
}
.features li:nth-child(3){
    margin-left: 60px;
}
.features li i{
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    background-color: var(--second-bg);
    color: #fff;
    border-radius: 50%;
    font-size: 22px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.company_logos{
    text-align: center;
}
.company_logos li{
    display: inline-block;
    vertical-align: middle;
}
.company_logos li img{
    height: 80px;
    margin: 5px 15px;
}

/* Suppliers
=================================*/
.supplier_item{
    display: block;
    text-align: center;
    padding: 15px;
    color: var(--second-color);
    font-size: 14px;
    letter-spacing: 2px;
    margin: 25px auto;
}
.supplier_item img{
    width: 190px;
}
.supplier_item span{
    display: block;
    margin: 15px auto 0;
}
.supplier_img{
    position: sticky;
    top: 110px;
    margin: 15px auto;
}

/* Inner
=================================*/
.inner{
    padding: 0 15px;
    margin: 15px auto;
}
.inner img{
    border-radius: 5px;
    margin: 15px auto;
    width: 100%;
}
.inner_side_img{
    padding: 15px;
    background-color: #fff;
    margin: 25px auto;
}
.inner h3{
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: var(--second-color);
    line-height: 30px;
}
.inner p{
    color: #777;
    font-size: 12px;
    font-weight: 500;
    line-height: 25px;
    margin: 5px 0;
    letter-spacing: 0.5px;
}
.inner p a{
    text-decoration: underline;
    font-size: 14px;
    padding: 0 5px;
}

/* Tabs
=========================*/
.tabs{
    display: block;
    margin: 15px auto;
}
.nav-pills .nav-link{
    display: block;
    padding: 0 25px;
    font-size: 12px;
    line-height: 40px;
    border: 1px solid #b64638;
    color: #132666;
    overflow: hidden;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    border-radius: 25px;
}
.nav-pills li{
	display: inline-block;
	margin: 5px;
}
.tabs.nav-pills .nav-link.active,
.tabs.nav-pills .show>.nav-link{
	color: #fff;
	background-color: var(--second-bg);
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.04) !important;
}
.tabs li a i{
    float: left;
    height: 40px;
    line-height: 40px;
}
.tab-pane{
    border: 1px solid #f1f1f1;
    overflow: hidden;
    border-radius: 5px;
    padding: 5px 15px;
}

/* Team
===============================*/
.team-item{
    display: block;
    position: relative;
    overflow: hidden;
    margin: 15px auto;
    border-radius: 5px;
}
.team-item .team-img{
    width: 100%;
    position: relative;
    overflow: hidden;
}
.team-item .team-img img{
    width: 100%;
    filter: gray;
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-transition: .5s all ease-in;
    -moz-transition: .5s all ease-in;
    transition: .5s all ease-in;
}
.team-item .team-img .social_link{
    position: absolute;
    bottom: 0;
    top: 0;
    left:0;
    right: 0;
    margin: auto;
    height: 40px;
    width:100%;
    text-align: center;
    opacity: 0;
    visibility:hidden;
    -webkit-transition: .5s all ease-out;
    -moz-transition: .5s all ease-out;
    transition: .5s all ease-out;
}
.team-item .team-img .social_link li{
	display: inline-block;
}
.team-item .team-img .social_link li a{
	display: block;
	background-color: #fff;
	color: var(--second-color);
	position: relative;
	text-transform: uppercase;
	line-height: 35px;
	width: 35px;
	font-size: 18px;
	border-radius: 50%;
}
.team-item .team-img .social_link li a i{
	line-height: 35px;
	width: 35px;
}
.team-item .team-content{
    position: relative;
    background-color: #fcfcfc;
    padding: 15px;
    text-align: center;
}
.team-item .team-content .title{
    display: block;
    line-height: 25px;
    text-transform: capitalize;
    color: #132666;
    font-size: 14px;
    letter-spacing: 1px;
    margin: 0;
    font-weight: 700;
}
.team-item .team-content span{
    letter-spacing: 1px;
    text-transform: lowercase;
    color: #777;
    display: block;
    font-size: 12px;
    margin: 5px auto;
}
.team-item:hover .team-img .social_link{
    opacity: 1;
    visibility: visible;
    -webkit-transition: .5s all ease-in;
    -moz-transition: .5s all ease-in;
    transition: .5s all ease-in;
}
.team-item:hover .team-img img{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    transform: scale(1.05);
    filter: gray;
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    filter: grayscale(0);
    -webkit-transition: .5s all ease-in;
    -moz-transition: .5s all ease-in;
    transition: .5s all ease-in;
}

.blog-item{
    display: block;
    margin: 15px auto;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    width: 100%;
    -webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
}
.blog-slid .blog-item{
    box-shadow:none;
}
.blog-item .blog-img{
    display: block;
    width: 100%;
    overflow: hidden;
    position: relative;
    -webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
}
.blog-item .blog-img .date{
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 99;
    line-height: 35px;
    padding: 0 15px;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    overflow: hidden;
    border-radius: 25px;
    font-weight: 500;
    letter-spacing: 2px;
    background-color: var(--second-bg);
}
.blog-item .blog-img img{
    width: 100%;
    -webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
}
.custom-hover{
    position: absolute;
    left: -50%;
    top: 0;
    height: 100%;
    width: 50%;
    background: rgba(29, 34, 40, 0.7);
    text-align: center;
    color: #fff;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}
.custom-hover a{
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 32px;
    height: 32px;
    margin: auto;
    opacity: 0;
    color: #fff;
    font-size: 17px;
    -webkit-transform: translatex(-60px);
    -moz-transform: translatex(-60px);
    transform: translatex(-60px);
    -webkit-transition-delay: 1s;
    -moz-transition-delay: 1s;
    transition-delay: 1s;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}

.blog-item .blog-cont{
    display: block;
    position: relative;
    padding: 15px;
    text-align: left;
    letter-spacing: 1px;
    background-color: #f9f9f9;
}
.blog-item .blog-cont a.title{
    display: block;
    margin: 5px auto;
    font-weight: 600;
    color: #132666;
    line-height: 25px;
    letter-spacing: 1px;
}
.blog-item .blog-cont a.title:hover{
    color:#b64638;
}
.blog-item:hover .blog-img img{
    transform:rotate(2deg) scale(1.1);
    -webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
}
.blog-item:hover .blog-img .custom-hover{
    left: 0;
    -webkit-transition-delay: 1s;
    -moz-transition-delay: 1s;
    transition-delay: 1s;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}
.blog-item:hover .blog-img .custom-hover a{
    opacity: 1;
    -webkit-transform: translatex(0px);
    -moz-transform: translatex(0px);
    transform: translatex(0px);
    -webkit-transition: 1s all;
    -moz-transition: 1s all;
    transition: 1s all;
}
.related img{
    margin: 0;
}

/* Contacts
=================================*/
.contacts{
    background-color: var(--main-bg);
    color: #fff;
    position: relative;
    padding: 0;
}
.contacts:after{
    content: " ";
    height: 100%;
    width: 1px;
    background-color: #0b1844;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    position: absolute;
}
.contacts .title{
    font-size: 13px;
    letter-spacing: 3px;
    text-transform: uppercase;
    padding: 50px 0 0 30px;
}
.contacts .title span{
    display: block;
    margin: 5px auto;
    font-size: 11px;
    font-weight: 500;
    padding-left: 15px;
}
.contacts form{
	padding-left: 30px;
}
.contacts form .form-control{
	border: 0;
	border-bottom: 1px solid #66757d;
	padding: 0;
	color: #fff;
}
.contact form .custom-btn{
    margin-bottom: 0;
}
.contact_info{
	margin: 50px 30px 0;
}
.contact_info li{
    margin: 15px auto;
    font-size: 13px;
    font-weight: 500;
    padding: 5px 5px 5px 60px;
    line-height: 30px;
    color: #ccc;
    letter-spacing: 1px;
}
.contact_info li i{
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: rgba(0, 0, 0, .1);
    border-radius: 50%;
    text-align: center;
    position: absolute;
    left: 0;
    top: 5px;
    margin: auto;
} 
.contact_info li span{
	display: block;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	font-weight: 700;
	line-height: 20px;
	font-size: 12px;
}
.details{
    padding-top: 30px;
}
.details .box-border{
	border: 1px solid #f1f1f1;
	padding: 10px 25px;
	margin: 15px auto;
	border-radius: 5px;
}
.details .title{
    font-size: 13px;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin: 15px auto;
    color: var(--second-color);
}
.details .contact_info{
	margin: 15px auto;
}

.details .contact_info li{
    color: #333;
}

/* Media Query
================================*/
@media all and (min-width:992px) and (max-width: 1200px){
	header .navbar-brand img{
		height: auto;
		width: 160px;
	}
}
@media all and (min-width:992px){
    ul.navbar-nav > li .dropdown-menu {
        display: block;
        left: 0;
        top: 75px;
        margin: 0;
        min-width: 240px;
        box-shadow: none;
        padding: 0;
        text-align: left;
        border-radius: 0;
        opacity: 0;
        visibility: hidden;
        border: 0;
        background-color: #fff;
        transition: all 0.5s ease;
    }
    ul.navbar-nav > li.dropdown a.extra {
        display: none;        
    } 
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li{
    	padding:0;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li > a {
        text-align: left;
        line-height: 35px;
        font-size: 12px;
        font-weight: 500;
        letter-spacing: 1px;
        margin: 0;
        padding-left: 40px;
        border: 1px solid #EEE;
        border-bottom: 0;
        -webkit-transition : color 0.4s;
        -moz-transition : color 0.4s;
        -ms-transition : color 0.4s;
        -o-transition : color 0.4s;
        transition : color 0.4s;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:last-child a {
        border-bottom: 1px solid #EEE;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:hover > a,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:focus > a,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li.active > a {
        color: var(--second-color);
        background-color: #fff;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li > a:before{
    	position:absolute;
    	left: 15px;
    	top:0;
    	bottom: 0;
    	margin:auto;
    	font-weight: 900;
    	font-family: "Font Awesome 5 Free";
    	content: "\f061";
    } 
    ul.navbar-nav > li.dropdown:hover > .dropdown-menu {
        display: block;
        opacity: 1;
        visibility: visible;
        top: 65px;
    }	
}
@media all and (max-width: 991px){
    .top-header .container{
    	max-width: 100%
    }	
    header .container{
    	padding: 0;
    	min-height:65px;
    	max-width: 100%;
    }
    header .header-widget .menu-btn{
    	display:inline-block;
    }
    header .search-form{
    	width: calc(100% - 15px);
    	right: 15px;
    }
    header .navbar-brand{
    	left: 15px;
    }
    header .navbar-brand img{
    }
    header .navbar-brand:before ,
    header .navbar-brand:after{
        display: none;
    }  	
    header .navbar-collapse {
        top: 65px;
        position: relative;
        width: 100%;
        max-height: 460px;
        overflow: hidden;
        overflow-y: auto !important;
        z-index: 99;
        padding: 0;
        border-top: 1px solid #f1f1f1;
        background-color: #132666;
    }
    header .nav-main-collapse.collapse {
        display: none !important;
    }
    header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding: 0;
        clear: both;
    }
    header .navbar ul.navbar-nav{
    	padding: 5px;
    }
    header .navbar ul.navbar-nav li{
        padding: 0;
        width: 100%;
    }
    header .navbar ul.navbar-nav li a {
        text-align: left;
        line-height: 30px;
        padding: 0 15px;
        font-size: 12px;
        border: 0;
        color: #ffffff;
        margin: 2px auto;
        font-weight: 500;
    }
    header .navbar ul.navbar-nav li a i{
    	display:none;
    }
    header .navbar ul.navbar-nav .dropdown-menu {
        position: static;
        clear: both;
        box-shadow: none;
        display: none;
        background-color: #0f215b;
        border: 0;
        margin: 0;
        padding: 5px;
        border-radius: 0;
     }
	header .navbar ul.navbar-nav li.show .dropdown-menu {
		display: block;
	}
    header .nav-main-collapse.collapse.in {
		display: block !important;
    }
    header .navbar ul.navbar-nav li.dropdown a b {
        display: none;
    }
    header .navbar ul.navbar-nav li.dropdown a.extra {
        float: right;
        width: 40px;
        height: 40px;
        text-align: center;
        line-height: 40px;
        margin: 0;
        padding: 0;
        z-index: 10;
        border: 0;
        background-color: transparent;
        color: #fff;
    }  
    header .navbar ul.navbar-nav li.dropdown a.extra i{
    	line-height: 30px;
    	height: 30px;
    	width: 30px;
    	display: block;
    	background-color: #fff;
    	color: var(--main-color);
    	border-radius: 50%;
    	margin: 5px auto;
    }   
    header .navbar ul.navbar-nav .open > .dropdown-menu {
        display: block;
        opacity: 1;
        visibility: visible;
	}
    header .navbar ul.navbar-nav li a:focus, 
    header .navbar ul.navbar-nav li a:hover, 
    header .navbar ul.navbar-nav li.active a:focus,
    header .navbar ul.navbar-nav li.active a:hover,
    header .navbar ul.navbar-nav li.active a{
    	background-color: #0f215b;
        color:#fff;
    }
     header .navbar ul.navbar-nav .dropdown-menu a:hover{
     	color: var(--second-color);
     }
    header .header-widget{
    	right:15px
    }
    .features{
    	padding: 0;
    }
    .features li:nth-child(3){
    	margin: 0
    }
    section{
    	padding: 25px 0;
    }
    .contacts:after{
    	display:none;
    }
    .contacts form , .contacts .title{
    	padding-left: 0;
    }
    .contact_info{
    	margin:0;
    }
    .page-head{
    	text-align:center;
    	line-height: 20px;
    	padding: 10px;
    }
    .breadcrumb{
    	float: none;
    	display: block;
    }
}
@media all and (max-width: 420px){
    .top-header .container{
        padding: 0 5px;
    }
    header .header-widget{
        right: 5px;
    }
    header .navbar-brand{
        left: 5px;
    }
    .top-header .language li a{
        padding: 0 5px;
    }
    header .search-form{
        width: 100%;
        right: 3px;
    }
}